{
  "gallery_info": {
    "title": "(C63) [TIMEST (Tokisaka Mugi)] Futa-chika (Dead or Alive)",
    "title_original": "(C63) [TIMEST (時坂夢戯)] フタチカ (デッド・オア・アライブ)",
    "category": "doujinshi",
    "tags": {
      "parody": [
        "dead or alive"
      ],
      "character": [
        "hitomi"
      ],
      "group": [
        "timest"
      ],
      "artist": [
        "tokisaka mugi"
      ],
      "female": [
        "big breasts",
        "big penis",
        "futanari"
      ]
    },
    "language": "Japanese",
    "translated": false,
    "favorite_category": null,
    "upload_date": [
      2020,
      8,
      29,
      0,
      58,
      3
    ],
    "source": {
      "site": "exhentai",
      "gid": 1720058,
      "token": "c8e494fe74",
      "parent_gallery": null,
      "newer_versions": []
    }
  },
  "gallery_info_full": {
    "gallery": {
      "gid": 1720058,
      "token": "c8e494fe74"
    },
    "title": "(C63) [TIMEST (Tokisaka Mugi)] Futa-chika (Dead or Alive)",
    "title_original": "(C63) [TIMEST (時坂夢戯)] フタチカ (デッド・オア・アライブ)",
    "date_uploaded": 1598662683000,
    "category": "doujinshi",
    "uploader": "Jo.To",
    "rating": {
      "average": 4.21,
      "count": null
    },
    "favorites": {
      "category": -1,
      "category_title": "",
      "count": null
    },
    "parent": null,
    "newer_versions": [],
    "thumbnail": "https://exhentai.org/t/b0/5e/b05e820cd854e10413e6d2f093d82435a81c0d07-1902712-2103-2979-png_l.jpg",
    "thumbnail_size": "",
    "thumbnail_rows": null,
    "image_count": 42,
    "images_resized": false,
    "total_file_size_approx": 27432572,
    "visible": true,
    "visible_reason": "",
    "language": "Japanese",
    "translated": false,
    "tags": {
      "parody": [
        "dead or alive"
      ],
      "character": [
        "hitomi"
      ],
      "group": [
        "timest"
      ],
      "artist": [
        "tokisaka mugi"
      ],
      "female": [
        "big breasts",
        "big penis",
        "futanari"
      ]
    },
    "tags_have_namespace": true,
    "torrent_count": 1,
    "archiver_key": "444364--eb28a880b597821710aa3b733f62a3727be87a38",
    "source": "json",
    "source_site": "exhentai",
    "date_generated": 1599711935525
  }
}